@charset "UTF-8";

body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-o-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin:0 auto;
	padding:0 auto;
	background:#e6e6e6;
	color:rgba(20,20,35,1);
}

.clear {
	clear:both;
}

img {
		display:block;
		width:100%;
	}

/* TYPE */

p {
	font-family: "Sentinel A", "Sentinel B", Serif, Georgia;
	font-style:normal;	
	font-weight:400;
    color: rgba(20,20,35,1);
    font-size: 17px;
    line-height: 25px;
    margin: 0 0 12px 0;
}

	p.intro {
		margin:40px 0 0 0;
	    font-size: 22px;
    	line-height: 36px;		
	}

	#container.page p.intro {
		margin:10px 0 0 0;
	}


p strong {
	font-weight: 800;
}

	p span.dates {
		font-style:italic;
		color: rgba(20,20,35,.5);
	}

h2 {
	font-family: 'Poppins', sans-serif;
	font-weight:900;
	font-style:normal;
	font-size:15px;
	line-height:21px;
	text-transform:uppercase;
	letter-spacing:.02em;
}

	#social h2 {
		display:inline-block;
		margin: 0 20px 0 0;
		font-size:11px;
		line-height: 90px;
		letter-spacing:.03em;
	}
	
	h2.title {
		font-size:18px;
		line-height:24px;	
		border-bottom:3px solid rgba(20,20,35,1);
		padding:0 0 5px 0;
		margin:0 0 15px 0;
	}
	
	#col_01 h2,
	#col_02 h2 {
		border-bottom:3px solid rgba(20,20,35,1);
		margin:60px 0 6px 0;
		padding:0 0 5px 0;
	}
	
	#mc_embed_signup .button,
	#mc_embed_signup input.email {
		font-family: 'Poppins', sans-serif!important;
		font-weight:900!important;
		font-style:normal!important;
		font-size:15px!important;
	}
	
	p.faq {margin-bottom:40px !important;}
	
/* COLORS */

/* TEXT SELECT */

::-moz-selection { /* Code for Firefox */
    background: rgba(200,200,200,1)}

::selection {
    background: rgba(200,200,200,1)}

/* LINKS */


a,
a:after {
	color:rgba(150,0,130,1);
	text-decoration:none;
	-o-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

a:hover {
	color:rgba(20,20,35,1);
}

p a,
p a:after {
	border-bottom:1px solid rgba(150,0,130,.5);
}

p a:hover {
	color:rgba(255,255,255,1);
	background-color:rgba(150,0,130,1);
	border-bottom:1px solid rgba(150,0,130,.5);
}

#social h2 a,
#social h2 a:after {
	color:rgba(20,20,35,1);
	border-bottom:1px solid rgba(150,0,130,0);
	padding: 0 0 2px 0;
	}

#social h2 a:hover {
	color:rgba(150,0,130,1);	
	border-bottom:1px solid rgba(150,0,130,.5);
}

#social h2 a svg,
#social h2 a svg:after {
	width:70px;
	height:13px;
	fill:rgba(20,20,35,1);
	-o-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
}

#social h2 a svg:hover {
	fill:rgba(150,0,130,1);
}

/* STRUCTURE */

#container {
	display:block;
	margin:0 auto;
	padding:0 0 40px;
	width:100%;
	max-width:1000px;
	background-image:url('../_images/christopher_jobson_portrait_crop_3.jpg');
	background-position:right top;
	background-size:485px 518px;
	background-repeat:no-repeat;
}

#container.page {
	background-image:none;
}

	#content {
		display:block;
		width: 92%; /* TARGET 920 / CONTEXT 1000 */
		margin: 0 4%; /* TARGET 40 / CONTEXT 1000 */
	}
	
	#content img {
		margin:20px 0;
	}

	#social {
	height:90px;
	}
	
		#social span {
			display:none;
		}

	#header {
		display:block;
		outline:1px solid rgba(20,20,35,.25);
		height:280px;
	    overflow: hidden;
		position:relative;
		width:100%;
	}

		#header #name {
			width: auto;
			overflow: hidden;
			border-right:1px solid rgba(20,20,35,.25);
			height:280px;
		}
		
			#header #name #unit {
				position: relative;
				top: 48%;
				-webkit-transform: translateY(-50%);
				-ms-transform: translateY(-50%);
				transform: translateY(-50%);
			}

			#header #name img {
				width:93.333333333333333%; /* TARGET 560 / CONTEXT 600 */
				padding:20px 3.333333333333333% 10px; /* TARGET 20 / CONTEXT 600 */
				margin:0;
			}
			
			#header #name h2 {
				margin: 0 0 0 0;
				padding:0 3.333333333333333% 0; /* TARGET 20 / CONTEXT 600 */
				opacity:.35;
			}
			
		#header #portrait {
			width:280px;
			float: right;
		}
		
	#col_01 {
		width:43.478260869565217%; /* TARGET 400 / CONTEXT 920 */
		margin:60px 0 0 0;
		padding:0 6.521739130434783% 0 0; /* TARGET 60 / CONTEXT 920 */
		float:left;
	}

	#col_02 {
		width:43.478260869565217%; /* TARGET 400 / CONTEXT 920 */
		margin:60px 0 0 0;
		padding:0 0 0 6.521739130434783%; /* TARGET 60 / CONTEXT 600 */
		float:right;
	}

/* FOR SINGLE PAGES */

#header_page {
	padding:0 0 10px 0;
	margin:0 0 2px -5px;
	/*border-bottom:1px solid rgba(20,20,35,.25);*/
}

#header_page img {
margin:0;
width:75%;
opacity:.1;
	-o-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}

#header_page img:hover {
	opacity:.9;
	-o-transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;	
}

/* MAILCHIMP CSS */

#mc_embed_signup form {
	padding:0!important;
}

#mc_embed_signup input.email {
	/*color:rgba(25,25,30,.3)!important;*/
	letter-spacing:.03em;
    display: block;
    padding: 0 0.4em 0 0.8em!important;
    margin: 12px 0 10px 0!important;
    min-height: 32px;
    width: 70%!important;
    min-width: 130px;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
    border-radius: 0!important;
}

#mc_embed_signup input {
    border: 0 solid #999!important;
	background-color:rgba(25,25,30,.1);
	display:inline-block!important;
}

#mc_embed_signup .button {
		height: 56px!important;
		width: 56px!important;
		min-width:0!important;
		border-radius: 50%!important;
		border:none!important;
		cursor:pointer!important;
		background-color:rgba(150,0,130,1)!important;
		color:rgba(255,255,255,1)!important;
		float:right;
	}
	
#mc_embed_signup .button:hover {
		border-radius: 0%!important;	
	}
	
#footer {
	padding:20px 0 0 0;
	margin:40px 0 0;
	border-top:1px solid rgba(20,20,35,.25);
}	